  /* ===== Board ===== */
.BoardList {
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 40px;
}

@media print, screen and (min-width: 560px) {
  .BoardList {
    margin-left: -24px;
  }
}

@media only screen and (max-width: 559px) {
  .BoardList {
    margin-left: 0;
  }
}

.BoardList.-text {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.BoardList.-text .BoardList__item {
  border-bottom: 1px solid #dedede;
}

@media print, screen and (min-width: 560px) {
  .BoardList.-text .BoardList__item {
    margin-top: 22px;
    padding-bottom: 20px;
  }
}

@media only screen and (max-width: 559px) {
  .BoardList.-text .BoardList__item {
    margin-top: 15px;
    margin-left: 0;
    padding-bottom: 14px;
  }
}

@media only screen and (max-width: 559px) {
  .BoardList.-text .BoardList__item:first-child {
    margin-top: 0;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .BoardList.-text .BoardList__item:nth-child(-n+2) {
    margin-top: 0;
  }
}

@media print, screen and (min-width: 960px) {
  .BoardList.-text .BoardList__item:nth-child(-n+3) {
    margin-top: 0;
  }
}

.BoardList.-text .Board__body {
  margin-top: 0;
}

.BoardList.-text .Board__name {
  letter-spacing: .03em;
}

@media only screen and (max-width: 559px) {
  .BoardList.-text .Board__name {
    margin-top: 4px;
  }
}

@media print, screen and (min-width: 560px) {
  .BoardList.-text .Board__text {
    margin-top: 10px;
  }
}

@media only screen and (max-width: 559px) {
  .BoardList.-text .Board__text {
    margin-top: 6px;
  }
}

.BoardList__item {
  /* IE11 */
  /* IE11 */
}

@media print, screen and (min-width: 560px) {
  .BoardList__item {
    width: calc((100% - 24px * 3) / 3);
    margin-top: 35px;
    margin-left: 24px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .BoardList__item _:-ms-lang(x), .BoardList__item {
    width: calc((100% - 25px * 3) / 3);
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .BoardList__item {
    width: calc((100% - 24px * 2) / 2);
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .BoardList__item _:-ms-lang(x), .BoardList__item {
    width: calc((100% - 25px * 2) / 2);
  }
}

@media only screen and (max-width: 559px) {
  .BoardList__item {
    width: 100%;
    margin-top: 28px;
  }
}

@media only screen and (max-width: 559px) {
  .BoardList__item:first-child {
    margin-top: 0;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .BoardList__item:nth-child(-n+2) {
    margin-top: 0;
  }
}

@media print, screen and (min-width: 960px) {
  .BoardList__item:nth-child(-n+3) {
    margin-top: 0;
  }
}

.Board {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.Board__body {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  margin-top: 20px;
  color: #333;
}

.Board__position {
  font-size: 1.6rem;
  line-height: 1.7;
}

.Board__name {
  margin-top: 5px;
  font-size: 2.4rem;
  line-height: 1.4;
}

@media only screen and (max-width: 559px) {
  .Board__name {
    font-size: 2rem;
  }
}

.Board__text {
  margin-top: 10px;
  font-size: 1.6rem;
  line-height: 1.7;
}

.Board__image {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  width: 100%;
  height: 100%;
}

.BoardPrimary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin-top: 70px;
}

@media only screen and (max-width: 959px) {
  .BoardPrimary {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 50px;
  }
}

.BoardPrimary__body {
  width: calc(100% - 300px);
  margin-right: 12px;
  color: #333;
}

@media only screen and (max-width: 959px) {
  .BoardPrimary__body {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    margin-right: 0;
  }
}

.BoardPrimary__image {
  width: 300px;
  margin-left: 12px;
}

@media only screen and (max-width: 959px) {
  .BoardPrimary__image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin: 0 auto 20px;
  }
}

.BoardPrimary__heading strong {
  font-weight: normal;
  font-size: 2rem;
  line-height: 1.4;
}

@media only screen and (max-width: 559px) {
  .BoardPrimary__heading strong {
    font-size: 1.8rem;
  }
}

.BoardPrimary__heading + .BoardPrimary__text {
  margin-top: 10px;
}

.BoardPrimary__text {
  color: #333;
  font-size: 1.6rem;
  line-height: 1.7;
}

.BoardPrimary__text + .BoardPrimary__text {
  margin-top: 26px;
}

@media only screen and (max-width: 959px) {
  .BoardPrimary__text + .BoardPrimary__text {
    margin-top: 20px;
  }
}

.BoardPrimary__signature {
  margin-top: 34px;
  text-align: right;
}

@media only screen and (max-width: 559px) {
  .BoardPrimary__signature {
    margin-top: 12px;
  }
}

.BoardPrimary__position {
  font-size: 1.6rem;
  line-height: 1.7;
}

.BoardPrimary__name {
  margin-top: 6px;
  font-size: 2.6rem;
  line-height: 1.4;
}

@media only screen and (max-width: 559px) {
  .BoardPrimary__name {
    margin-top: 5px;
  }
}
